/* Class = "NSButtonCell"; title = "Refresh"; ObjectID = "8lQ-Hj-WpY"; */
"8lQ-Hj-WpY.title" = "Aktualisieren";

/* Class = "NSComboBox"; ibExternalAccessibilityDescription = "add invitees"; ObjectID = "aTh-2Y-Tah"; */
"aTh-2Y-Tah.ibExternalAccessibilityDescription" = "Teilnehmer hinzufügen";

/* Class = "NSTextView"; ibExternalAccessibilityDescription = "invitees"; ObjectID = "HbL-ZG-Gmz"; */
"HbL-ZG-Gmz.ibExternalAccessibilityDescription" = "Teilnehmer";

/* Class = "NSTextFieldCell"; placeholderString = "Add Invitees"; ObjectID = "hEI-Fl-Wvi"; */
"hEI-Fl-Wvi.placeholderString" = "Teilnehmer hinzufügen";

/* Class = "NSComboBoxCell"; placeholderString = "Add Invitees"; ObjectID = "HI4-m5-7kL"; */
"HI4-m5-7kL.placeholderString" = "Teilnehmer hinzufügen";

/* Class = "NSTextFieldCell"; title = "Last sync 1 day ago"; ObjectID = "iKj-c5-G0b"; */
"iKj-c5-G0b.title" = "Letzte Synchronisation vor einem Tag";

